# Computer graphics and GL/GLUT tutorials repo

This is a personal repo for keeping src of the *Computer graphic* and *GL/GLUT* Tutorials.
The tutorials i am using are from ***MIT***, ***Tehran university***, ***Faradars GL/GLUT*** and ***Danashjooyar***.
